% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\setlength\fillinlinelength{1in}

\examhead{MATH 1212D Hef{}feron, \yearsemester}{Final Exam}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[10]
Give the  equation of the line tangent 
to the graph of $y=5x^2-x+1$ when $x=2$.
Put it in the form ``$y=m\cdot x+b$.''\\
$y=\fillin[$19$] \cdot x+\fillin[$-19$]$
\begin{solution}[0in]
With $f(x)=5x^2-x+1$ we have $f(2)=19$.
Also, $f'(x)=10x-1$ and so $f'(2)=19$. 
The tangent line is $y-19=19(x-2)$,
which in the desired form is $y=19x-19$
\end{solution}



\question[15] 
Fill in the blank with the derivative.
\begin{parts}
    \part \fillin[$-3x^2-(1/2)x^{-1/2}$]\enspace $-x^3-\sqrt{x}$
    \part \fillin[$36e^{3x}$]\enspace $12e^{3x}$
    \part \fillin[$1/x$]\enspace $\ln(x/2)$
\end{parts}


\question[5]
Find the area below $y=x^3+x$ and between $x=1$ and $x=2$.
\begin{solution}[1.5in]
\begin{equation*}
  \int_{x=1}^2x^3+x\,dx
  =
  \biggl[\frac{1}{4}x^4+\frac{1}{2}x^2\biggr]_{x=1}^2
  =
  \bigl(\frac{1}{4}\cdot 2^4+\frac{1}{2}\cdot 2^2\bigr)
  -\bigl(\frac{1}{4}\cdot 1^4+\frac{1}{2}\cdot 1^2\bigr)
  =\frac{21}{4}=5.25
\end{equation*}
\end{solution}



\question[5]
\fillin[$\displaystyle -(1/2)e^{-x^2}+C$]
Fill in the blank with the antiderivative of $xe^{-x^2}$.
\begin{solution}[0in]
Use the substitution $u=-x^2$.
Then $du=-2x\,dx$ and $-1/2\,du=x\,dx$.
\begin{equation*}
  \int xe^{-x^2}\,dx
  =\int e^u\cdot \frac{-1}{2}\,dx
  =\frac{-1}{2}\cdot \int e^u \,dx
\end{equation*}
The antiderivative is $(-1/2)e^u+C=(-1/2)e^{-x^2}+C$.
\end{solution}





\question[5]
\fillin[$x=3/2$]\enspace
The function $f(x)=-x^2+3x+2$.
has one local maximum.
Write its $x$~value in the blank.
\begin{solution}[1.5in]
  We have $f'(x)=-2x+3$ and $f''(x)=-2$.
Set $f'(x)=0$ to get $x=3/2$, and the Second Derivative Test shows 
it is a maximim.
\end{solution}



\question[10]
Fill in the blank with the limit.
Use $\infty$, or $-\infty$, or DNE, when appropriate.
\begin{equation*}
  f(x)=\frac{3x+9}{(x-2)}
\end{equation*}
\begin{parts}
\part \fillin[DNE]\enspace $\displaystyle \lim_{x\to 2}f(x)$
\part \fillin[$-\infty$]\enspace $\displaystyle \lim_{x\to 2^-}f(x)$
\end{parts}



\question[5]
\fillin[$dy/dt=-3$]\enspace
Assume that $x=x(t)$ and $y=y(t)$.
Find the rate $dy/dt$ if $xy=6$
and $dx/dt=2$, $x=2$, and $y=3$.
\begin{solution}[1.25in]
From $x(t)\cdot y(t)=6$, use the Product Rule to get
$x\cdot dy/dt+y\cdot dx/dt=0$.
Plugging in gives $2\cdot dy/dt+3\cdot 2=0$
and solve for $dy/dt$ to get $-3$.
\end{solution}


\question[5]
$x=$\fillin[$2$]\enspace
Fill in the blank with 
the absolute minimum for $f(x)=x+(4/x)$ where $x>0$, or write "DNE."
\begin{solution}[0in]
The derivatives are $f'(x)=1-4x^{-2}$
and $f''(x)=8x^{-3}$.
Then $f'(x)=0$ gives $4/x^2=1$ so $x=\pm 2$.
On the region of interest, there is a single critical point, $(x,y)=(2,4)$
and the Second Derivative Test shows that it is a minimum.
\end{solution}


\question[5]
% \fillin[$(4w^4-1)/(w^2-1)^2$][1.5in]
Find the derivative of $g(w)=(w^3+w)/(w^2-1)$.
Algebraically simplify.
\begin{solution}[1.5in]
The quotient rule gives this.
\begin{equation*}
  \frac{(w^2-1)(3w^2+1)-(w^3+w)(2w)}{(w^2-1)^2}
  =\frac{(3w^4+w^2-3w^2-1)-(2w^4+2w^2)}{(w^2-1)^2}
  =\frac{w^4-4w^2-1}{(w^2-1)^2}
\end{equation*}
\end{solution}


\question[10]
\fillin[$6+e^{5x}(25x+10)$][1.5in]
Find the second derivative of $3x^2+xe^{5x}$.
\begin{solution}[1in]
\begin{align*}
  f(x)   &= x^3+xe^{5x}  \\
  f'(x)  &= 3x^2+x\cdot 5e^{5x}+e^{5x}\cdot 1  \\
         &= 3x^2+e^{5x}(5x+1)   \\
  f''(x) &= 6x+e^{5x}\cdot 5+(5x+1)\cdot 5e^{5x} 
          =6x+e^{5x}(25x+10)
\end{align*}
\end{solution}




\question[5]
\fillin[$\infty$]\enspace
In the blank write the limit or ``DNE'' for
$\displaystyle \lim_{x\to\infty}\frac{5x^2+2}{3x-1}$.





\question[5]
Let $x^2+y^2-25=0$.
Use implicit differentiation to find the value of $dy/dx$ at the
point $(x,y)=(4,3)$.
\begin{solution}[1.5in]
From $x^2+[y(x)]^2-25=0$ differentiation with respect to $x$ gives
$2x+2y\cdot (dy/dx)=0$ and thus $dy/dx=-x/y$.
Plugging in then gives $dy/dx=-4/3$.  
\end{solution}



\question[10]
Find each definite integral.
\begin{parts}
  \part \fillin[$\displaystyle -2/3$] 
    $\displaystyle \int_{x=0}^2 1-x^2\,dx$
  \part \fillin[$\displaystyle \frac{1}{3}(2^{3/2}-1)\approx0.609$] 
    $\displaystyle \int_{x=0}^1 x\sqrt{x^2+1}\,dx$
\end{parts}


 
\question[5]
Where $f(x)=2x^2+x$, what is $f(3+h)$?
Circle the correct answer.
\begin{oneparchoices}
  \choice $2(9+h)+3$
  \choice $21+h^2+h$
  \CorrectChoice $2h^2+13h+21$
  \choice None of these
\end{oneparchoices}


\question[5 extra credit]
Circle your answer: I promise that, if I am able, I will register and vote 
in the next election.
(If you are unable, for instance if you are not a citizen,
then answer Yes.)
\begin{oneparchoices}
  \CorrectChoice Yes
  \choice No
\end{oneparchoices}



\end{questions}
\end{document}
